/* All styles created for demo purposes only, you may not need this for your project */
.demo-button button {
  margin-bottom: 5px; }

.demo-icons li {
  margin-bottom: 50px;
  text-align: center; }

.demo-icons .lnr,
.demo-icons .fa {
  font-size: 28px; }

.demo-icons .cssclass {
  display: block;
  margin-top: 5px;
  margin-left: 5px; }

.home-panel{
	height: 376px;
}

.del-col{
	padding-left: 0px;
	padding-right: 0px;
}

.widget-konsul{
	height: 100px;
	background: #00aaff;
	color: #fff;
}

.widget-title{
    width: 100%;
    min-height: 50px;
	background: rgba(0,0,0,0.5);
    padding: 6px;
    color: white;
    display: block;
    left: 0px;    
    margin-bottom: -10px;
    margin-top: 28px;
	display: inline-block;
}
.widget-title h5{
	margin-top: 0px;
	margin-bottom: 10px;
}
.profil-widget{
	min-height: 170px;
	padding: 0px !important;
}
.bedgae{
	display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #777;
    border-radius: 10px;
}
.ids-widget{
	background: #3498db;
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 13px;
    color: #fff;
    text-align: center;
    border-radius: 100%;
}
.stat-item-cus{
	height: 50px;
}
.slidecontainer {
    width: 100%;
    padding: 20px 5px;
}
.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 8px;
    border-radius: 5px;
    background: #5a5a5a;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}
.value-slide-data{
	text-align: center;
	line-height: 20px;
}
button.none-view{
	background: none;
    border: none;
}
.widget-grid-cus{
	padding-left: 0px;
	margin-top: 10px;
}
.btn-table-act{
	padding: 0px 4px;
    border: 0px;
}
.penyakit-widget{
	margin-top: 0px;
	height: 170px;
}
.widget-temp{
	padding-top: 0px !important;
}
.nama-penyakit{
    font-size: 18px;
    padding-top: 90px;
}
.num-penyakit{
    position: absolute;
    left: 10px;
}
.read-more-penyakit{
    font-size: 14px;
    color: white;
    text-decoration: underline;
}
.head-panel-hasil{
    text-align: center;
    padding: 6px 12px !important;
    color: white;
    background: #00aaff;
    margin-bottom: 15px;
}
.body-panel-hasil{
    font-size: 14px;
    text-align: center;
    height: 58%;
}
.footer-panel-hasil{
    color: white;
    background: #9e9e9e;
    text-align: center;
    padding: 5px 25px !important;
}

.green-panel{
    text-align: center;
    background: #68dff0;
}
.pn{
    height: 250px;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2)
}
.green-panel .green-header{
    background: #43b1a9;
    padding: 3px;
    margin-bottom: 15px;
}
.green-panel h4{
    color: white;
    font-weight: 200;
    margin-top: 10px;
}
.panel-hasil{
    height: 250px;
    margin-bottom: 0px;
}
.hr-custom{
    margin-top: 0px;
    border-top: 1px solid #909090;
    margin-bottom: 10px;
}
.chart{
    display: inline-block;
    text-align: center;
    width: 100%;
}
.mt{
    margin-top: 25px;
}
.green-panel p{
    color: white;
}
.steps{
    display: block;
}
.steps label{
    background: #393D40;
    height: 65px;
    line-height: 65px;
    width: 100%;
    display: block;
    border-bottom: 1px solid #44494e;
    color: #889199;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 11px;
    letter-spacing: 1px;
    text-indent: 52px;
    cursor: pointer;
    transition: all 0.7s ease;
    margin: 0px;
}
.steps input[type=submit]{
    background: #f1783c;
    border: none;
    padding: 0px;
    margin: 0 auto;
    width: 100%;
    height: 55px;
    color: white;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 11px;
    letter-spacing: 1px;
    cursor: pointer;
    transition: background 0.5s ease;
}
.steps input[type=checkbox]{
    display: none;
}
.external-event{
    cursor: move;
    display: inline-block !important;
    margin-bottom: 7px !important;
    margin-right: 7px !important;
    padding: 10px;
}
.drop-after{
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #ccc;
}
.twitter-panel {
    background: #4fc1e9;
    text-align: center;
}
.twitter-panel i {
    color: white;
    margin-top: 40px;
}
.twitter-panel p {
    color: #f5f5f5;
    margin: 10px;
}
.blog-text {
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 15px;
    font-size: 12px;
}
.secondary-hasil-panel{
    min-height: 500px;
    display: inline-block;
}
.checkbox-konsul{
    position: absolute;
    left: 16px;
}
.title-second{
    font-size: 20px;
    max-height: 42px;
}
.table-admin{
    margin: 10px 0px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
.grid-table-admin{
    margin-top: 10px;
    margin-bottom: 30px;
}
li.log-title{
    padding: 0px !important;
    text-align: center;
}
.margin-view-single{
    margin-top: 30px;
    font-size: 16px;
    padding: 0px 25px;
}
.style-form{
    display: inline-block;
    width: 100%;
    padding: 0px 15px;
}
.lebel-add{
    text-align: left !important;
    padding: 7px 15px;
}
.textarea-label-add{
    text-align: left !important;
    margin-bottom: 10px !important;
}
.min-height-100{
    min-height: 110px;
}
button.add-data{
    margin-top: 10px;
    padding: 5px 10px;
}
.profil-detail-data{
    background: #00aaff;
    color: white;
    padding: 5px 15px;
    border-radius: 3px;
    margin-bottom: 1px;
}
#alert-login-member,#alert-regis-member{
    display: none;
}
.genre-regis{
    margin-bottom: 5px;
    margin-top: 10px;
}
.admin-profil{
    margin-top: 15px;
    border: 1px solid;
    border-radius: 3px;
}
.title-about{
    text-align: center;
    font-size: 24px;
    padding: 0px 30px;
}



.loader-konsul {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 155px;
  height: 155px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.title-modal-iden{
    text-align: center;
    position: absolute;
    top: 40px;
    width: 82%;
}
.title-modal-iden h5{
    font-size: 16px;
    font-weight: bold;
}
.dialog-custom{
    margin: 175px auto;
}
@media screen and (min-width: 1024px){
    .fix-width{
        width: 98% !important;
    }
}










/*# sourceMappingURL=demo.css.map */